[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CalcAutoSizeColumn

CalcAutoSizeColumn - method for automatically calculating the size of a column

## Declaration

Source position: grids.pas line 809

`protected procedure TCustomGrid.CalcAutoSizeColumn(`
`const Index: Integer;`
`var AMin: Integer;`
`var AMax: Integer;`
`var APriority: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.